Recuperar actividad de inicio de sesión
curl --request GET \
--url https://api.hubapi.com/account-info/2026-03/activity/login \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/account-info/2026-03/activity/login"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/account-info/2026-03/activity/login', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"results": [
{
"id": "<string>",
"loginAt": "2023-11-07T05:31:56Z",
"loginSucceeded": true,
"countryCode": "<string>",
"email": "<string>",
"ipAddress": "<string>",
"location": "<string>",
"regionCode": "<string>",
"userAgent": "<string>",
"userId": 123
}
],
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
}
}
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Registros de auditoría
Retrieve login activity
Recuperar registros de acciones de usuario relacionadas con actividad de inicio de sesión.
GET
/
account-info
/
2026-03
/
activity
/
login
Recuperar actividad de inicio de sesión
Supported products
Supported products
Required Scopes
Required Scopes
Autorizaciones
The access token received from the authorization server in the OAuth 2.0 flow.
Parámetros de consulta
El token del cursor de paginación del último recurso leído con éxito se devolverá como la propiedad JSON paging.next.after de una respuesta paginada que contenga más resultados.
El número máximo de resultados que se mostrarán por página.
Última modificación el 3 de abril de 2026
⌘I